Page MenuHomeFreeBSD

cad/gmsh: Update to version 2.16.0.
ClosedPublic

Authored by jrm on Jan 12 2017, 7:40 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Nov 28, 9:31 PM
Unknown Object (File)
Apr 15 2017, 11:53 AM
Unknown Object (File)
Apr 8 2017, 4:15 AM
Unknown Object (File)
Feb 4 2017, 11:36 PM
Unknown Object (File)
Jan 15 2017, 9:43 AM
Unknown Object (File)
Jan 13 2017, 12:03 AM
Unknown Object (File)
Jan 13 2017, 12:03 AM
Unknown Object (File)
Jan 13 2017, 12:00 AM
Subscribers

Details

Summary

cad/gmsh: Update to version 2.16.0.

Upstream changelog:

  • Small improvements (list functions, second order hexes for MED, GUI)
  • bug fixes
Test Plan

portlint -C: OK

cad/gmsh, cad/gmsh-occ:

testport: OK (poudriere: 10.3-RELEASE-p10, i386, default options)
testport: OK (poudriere: 10.3-RELEASE-p10, amd64, default options)
testport: OK (poudriere: 11.0-RELEASE-p1, i386, default options)
testport: OK (poudriere: 11.0-RELEASE-p1, amd64, default options)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm retitled this revision from to cad/gmsh: Update to version 2.16.0..
jrm updated this object.
jrm edited the test plan for this revision. (Show Details)
jrm added reviewers: swills, AMDmi3.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Jan 12 2017, 9:16 PM
This revision was automatically updated to reflect the committed changes.